/*---- Header ----*/
#innerheader ul.nav_menu>li:nth-of-type(2)>a {font-family:"nanumB";}
#innerheader ul.nav_menu>li:nth-of-type(2)>ul>li:nth-of-type(3)>a {font-weight: bold;}


/*---- Banner ----*/
#banner_silder div {background:url(/assets/img/class_banner_1.jpg) center center; background-repeat:no-repeat; background-size:cover; display:block;}


/*---- main ----*/
#main {width:90%; max-width:1200px; margin:auto; overflow: hidden; padding:100px 0; transform: skew(-0.03deg);}


/*---- 표 공통 Style ----*/
div.input_form, 
div.info_agree {width:100%; box-sizing:border-box; overflow: hidden; margin-bottom:30px;}

div.info_agree dl dt, div.info_agree dl dd {border:1px solid #afafaf;}
div.info_agree dl dt, div.info_agree dl dd, div.input_form dl, div.input_form dl dt, div.input_form dl dd {box-sizing:border-box; line-height:20px;}
input::placeholder {color:#888; font-family: "nanumL"}
/*-----------------------------------------------------------------------------------*/


/*---- 정보 입력 폼 Style ----*/
div.input_form dl {width:100%; float:left;}
div.input_form dl dt,
div.input_form dl dd {border-top:1px solid #afafaf; padding:15px 0; float:left;}

div.input_form dl:nth-of-type(1),
div.input_form dl:nth-of-type(2) {width:50%; float:left;}
div.input_form dl:nth-of-type(2) dt {border-left:none;}

div.input_form dl:last-of-type dt,
div.input_form dl:last-of-type dd {border-bottom:1px solid #afafaf;}

div.input_form dl dt {display:table; text-align: center; font-family:"nanumB"; background:#d4dce7; width:200px; border-left:1px solid #afafaf; border-right:1px solid #afafaf;}
div.input_form dl dd {width:calc(100% - 200px); border-right:1px solid #afafaf;}

div.input_form dl dt p {display:table-cell; vertical-align:middle; padding:0 10px; word-break: keep-all;}
/*-----------------------------------------------------------------------------------*/


/*---- input Style ----*/
div.input_form input {border:none; box-sizing:border-box; height:25px; padding:0 20px;}
#name, #email, #tel, #request {width:100%;}
#postcode {width:150px;}
#postButton {background:#f64949; color:white; border-radius:5px; cursor: pointer; padding:5px 10px;}
#address {width:100%; margin-top:9.5px; margin-bottom:10px;}
#detailAddress {width:100%;}
#birth {padding-left:40px; padding-right:20px; width:100%; cursor:pointer;}
img.ui-datepicker-trigger {position:relative; top:2.5px; margin-left:calc(-100% + 20px); width:16px;}

/*-- 신청과목, 수강목적, 학원을 알게된 경로 --*/
dd.class_radio input[type="radio"],
dd.purpose_radio input[type="radio"],
dd.know_radio input[type="radio"] {
	width:1px;
	height:15px;
	opacity:0;
	position: absolute;
}
dd.class_radio input[type="radio"] + span,
dd.purpose_radio input[type="radio"] + span,
dd.know_radio input[type="radio"] + span {
	display:inline-block;
	background:none;
	padding:0 20px;
	text-align:center;
	font-weight:500;
	cursor:pointer;
}
dd.class_radio input[type="radio"]:checked + span,
dd.purpose_radio input[type="radio"]:checked + span,
dd.know_radio input[type="radio"]:checked + span {
	color:#f64949;
    font-family: "nanumL";
    font-weight: bold;
}
/*-----------------------------------------------------------------------------------*/

/*---- 개인정보 수집 및 활용 동의서 표 Style ----*/
div.info_agree {border:1px solid #afafaf; margin-bottom:50px;}
div.info_agree div {padding: 5px 0; border-bottom:1px solid #afafaf;}
div.info_agree div:first-of-type {text-align: center; background:#eee; font-weight: bold;}
div.info_agree div:first-of-type,
div.info_agree div:last-of-type {padding:10px;}
div.info_agree div:last-of-type {border-bottom:none;}

div.info_agree p {width:calc(100% - 60px); margin:auto; line-height: 20px;  padding: 2.5px 30px; line-height:20px;}
div.info_agree p:nth-of-type(2n) {font-weight: bold; font-family: "nanumL"; margin-top:10px;}
div.info_agree p:nth-of-type(2n+1) {width:calc(100% - 80px); margin-left:20px;}
div.info_agree p:first-of-type {width:calc(100% - 60px); padding-top:30px; margin-left:0px;}
div.info_agree p:last-of-type {padding-bottom:30px;}
/*-----------------------------------------------------------------------------------*/


/*-- 동의 체크 --*/
div.chk_info input {margin:0 10px;}
div.chk_info {width:100%; text-align:center;}
/*-----------------------------------------------------------------------------------*/



/*---- 등록하기/돌아가기 버튼 ----*/
div.comple {overflow: hidden; width:310px; margin:auto;}
div.comple input, div.comple button {width:150px; height:50px; background:#eee; float:left; cursor: pointer; border-radius: 50px; text-align: center; line-height: 50px; border:none;}
div.comple input {margin-right:10px;}
/*-----------------------------------------------------------------------------------*/


@media (max-width:1150px) {
	div.input_form dl:nth-of-type(1),
	div.input_form dl:nth-of-type(2) {width:100%; float:none;}
	div.input_form dl:nth-of-type(2) dt {border-left:1px solid #afafaf;}
}

@media (max-width:600px) {
	#main {width:95%; padding:50px 0;}


	#main * {font-size:12px;}

	div.input_form dl dt,
	div.input_form dl dd {padding:10px 0;}

	div.input_form dl dt {width:30%;}
	div.input_form dl dd {width:70%;}

	div.input_form input {padding:0 10px;}

	#postcode {width:calc(100% - 90px);}
	#postButton {width: 80px; padding:2px 10px;}
	#address {margin-top:4px; margin-bottom:4px;}

	#birth {padding-left:30px; padding-right:10px;}
	img.ui-datepicker-trigger {margin-left:calc(-100% + 10px);}

	dd.class_radio input[type="radio"] + span,
	dd.purpose_radio input[type="radio"] + span,
	dd.know_radio input[type="radio"] + span {padding:0 10px};

	div.input_form dl dt p {padding:0 5px;}


	div.info_agree {margin-bottom:25px;}
	div.info_agree dl dt, div.info_agree dl dd {padding:5px 0;}
	div.info_agree p {width:calc(100% - 20px); line-height: 20px;  padding: 0 10px;}
	div.info_agree p:nth-of-type(2n) {margin-top:5px;}
	div.info_agree p:nth-of-type(2n+1) {width:calc(100% - 30px); margin-left:10px;}
	div.info_agree p:first-of-type {width:calc(100% - 20px); padding-top:10px; margin-left:0px;}
	div.info_agree p:last-of-type {padding-bottom:10px;}
}